#float-cta{position:fixed;bottom:35px;right:35px;z-index:9999999999}
#float-cta a{display:inline-block;background-color:#25d366;border-radius:50%;width:55px;height:55px;color:#fff;box-shadow:3px 3px 0 0 rgba(0,0,0,.3);display:flex;align-items:center;justify-content:center;font-size:30px;transition:.3s}
#float-cta a:hover,#float-cta a:focus{text-decoration:none;background-color:#128c7e}
#float-cta a .fa-times,#float-cta a .fa-whatsapp{transition:.3s}
#float-cta a .fa-times{visibility:hidden;opacity:0;display:none}
#float-cta a.open .fa-times{visibility:visible;opacity:1;display:block}
#float-cta a.open .fa-whatsapp{visibility:hidden;opacity:0;display:none}
#float-cta span{position:absolute;left:-150px;width:190px;top:16px;background-color:#999;color:#fff;padding:5px 3px;border-radius:15px;text-align:center;letter-spacing:.5px;opacity:0;transition:.3s;visibility:hidden}
#float-cta .whatsapp-msg-container{visibility:hidden;position:absolute;right:0;bottom:-20px;opacity:0;transform:translateY(-70px);width:300px;overflow:hidden;box-shadow:3px 3px 3px 0 rgba(0,0,0,.1);border-radius:10px;background-color:#fff;transition:.3s}
#float-cta .whatsapp-msg-container.open{visibility:visible;bottom:0;opacity:1}
#float-cta .whatsapp-msg-header{text-align:center;background-color:#25d366;color:#fff;padding:10px}
#float-cta .whatsapp-msg-header h6{font-weight:700;font-size:1rem;margin:0}
#float-cta .whatsapp-msg-body{padding:5px}
#float-cta .whatsapp-msg-body textarea{width:100%;height:200px;border:none;padding:15px}
#float-cta .whatsapp-msg-body textarea::placeholder{color:lightgray;font-size:14px}
#float-cta .whatsapp-msg-footer{text-align:center;background-color:#fff;border-top:1px solid lightgray;padding:5px}
#float-cta .btn-whatsapp-send{display:block;width:100%;border:2px solid #25d366;font-weight:700;color:#fff;background-color:#25d366;padding:7px 15px;transition:.3s}
#float-cta .btn-whatsapp-send:hover{background-color:#fff;color:#25d366}
#float-cta:hover span{opacity:1;left:-200px;visibility:visible}
#float-cta.open span{display:none}
